/*
 * Hash.java
 *
 * Created on November 16, 2005, 11:06 PM
 */

package DDMT.Nodes;
import java.io.*;
import java.util.*;
/**
 *
 * @author  kanishk1
 */
public class Hash 
{
    /** Creates a new instance of Hash */
    public Hash() 
    {
    }
    
    public static void main(String[] args) 
    {
        String s1 = new String("philip.chan@enron.com");
	String s2 = new String("philip.c@enron.com");	
        Hashtable ht = new Hashtable(500,1);
        ht.put(new Integer(s1.hashCode()),s1);
	System.out.println(s1.hashCode());
        System.out.println(s2.hashCode());
    }
}
